List a project's stale documents
GET
/api/v1/projects/{projectId}/documents/stale
const url = 'https://app.avera.io/api/v1/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/documents/stale';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/documents/staleReviewed or released documents whose frozen record is behind at least one member: a released version newer than the one the embed froze at exists on the reading branch. This is the impact read for which released documents a change has invalidated.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string format: uuid
Responses
Section titled “Responses”OK
Media type*/*
Array<object>
object
documentCanonicalId
required
string format: uuid
documentNumber
required
string
documentStatus
required
string
staleCount
required
integer format: int32